Field NationDeveloper Platform
Field NationDeveloper Platform
Overview
Delete Webhook Attribute DELETE
Attributes

Delete Webhook Attribute


Remove a specific webhook attribute (for example, a custom header or legacy field mapping) by its type and name. Use this endpoint to clean up attributes that are no longer needed on a webhook.

DELETE
/api/v1/webhooks/{webhookId}/{attributeType}/{attributeName}

Authorization

bearer
AuthorizationBearer <token>

Standard HTTP Bearer authentication using JWT. Provide your API key in the Authorization header as 'Bearer '.

In: header

Path Parameters

webhookId*string

The webhookId parameter

attributeType*string

The attributeType parameter

attributeName*string

The attributeName parameter

curl -X DELETE "https://api-sandbox.fndev.net/api/v1/webhooks/string/string/string"
Empty
{
  "metadata": {
    "timestamp": "2019-08-24T14:15:22Z",
    "path": "string"
  },
  "errors": [
    {
      "code": 0,
      "message": "string"
    }
  ],
  "result": {}
}
{
  "metadata": {
    "timestamp": "2019-08-24T14:15:22Z",
    "path": "string"
  },
  "errors": [
    {
      "code": 0,
      "message": "string"
    }
  ],
  "result": {}
}

Response Body

application/json

application/json

Last updated on

List Webhook History GET

Previous Page

curl -X DELETE "https://api-sandbox.fndev.net/api/v1/webhooks/string/string/string"